Tool
organization_member_set-role
Changes an organization member's role (owner only)
Changes an organization member's role (owner only)
Behavior
- HTTP
PATCH /governance/api/v1/organizations/:organizationId/members/:userId/role
Arguments
Name | Type | Required | Description |
|---|---|---|---|
role | string | • | No description in the catalog. |
userId | string | • | No description in the catalog. |
organizationId | string | • | No description in the catalog. |
Response
Field | Type | Always | Description |
|---|---|---|---|
role | string | • | |
userId | string | • |
Try it
Changes an organization member's role (owner only).